clahef_rk.f(3)

NAME
clahef_rk.f

SYNOPSIS

  Functions/Subroutines
subroutine clahef_rk (uplo, n, nb, kb, a, lda, e, ipiv, w, ldw, info)
CLAHEF_RK computes a partial factorization of a complex Hermitian indefinite matrix using bounded Bunch-Kaufman (rook) diagonal pivoting method.

Author

Generated automatically by Doxygen for LAPACK from the source code.